<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls1218m000" xml:lang="en">
   <Header>
      <Title>Delete Margin Log for Sales Quotations below/above Allowed Margin (tdsls1218m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to delete a range of selected quotation log
		  records that occur above or below the allowed margins.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>You can also define the maximum upper and lower deviation
			 from the target price. LN deletes only the records where the margin exceeds
			 the maximum deviation range.</Paragraph>
         </Note>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/basictasks/000008" role="manual">To enter a date</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="perc.l">
         <Header>
            <Title>Sales Price below Target Price</Title>
         </Header>
         <FuncDesc>You can define the maximum deviation below the target price. LN deletes only the records where the margin exceeds this maximum deviation
		  range.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="perc.u">
         <Header>
            <Title>Sales Price above Target Price</Title>
         </Header>
         <FuncDesc>You can define the maximum deviation above the target price. LN deletes only the records where the margin exceeds this maximum deviation
		  range.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Continue</Title>
         </Header>
         <FuncDesc>Click <GUIRef href="/baanerp/td/pur/tdpur1204m000#exec.cont.process" role="command">Delete</GUIRef> to complete the process.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>